Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.io
Class PrintWriter

Method Summary
`void` | `print(Object value)` Print a value formatted Groovy style to the print writer.
`void` | `println(Object value)` Print a value formatted Groovy style (followed by a newline) to the print writer.

Method Detail

### print

    public void print(Object value)

  Print a value formatted Groovy style to the print writer.

Parameters:
  `value` - the value to print.

Since:
  1.0

### println

    public void println(Object value)

  Print a value formatted Groovy style (followed by a newline) to the print writer.

Parameters:
  `value` - the value to print.

Since:
  1.0

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK